body {  
         behavior: url(includes/csshover.htc);
} /* WinIE behavior call */
div#nav-cat {
     margin-top: 0em;
     background-color: #ffffff;
     width: 100%;
     margin-left: auto;
     margin-right: auto;
     font-weight: bold;
     font-size: 12px;
}
div#nav-cat ul {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    line-height: 14px;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 1000;
}

div#nav-cat ul.level2 {background-color: #f5f5f5;}
div#nav-cat ul.level3 {background-color: #eee;}
div#nav-cat ul.level4 {background-color: #666;}
div#nav-cat ul.level5 {background-color: #666;}
div#nav-cat ul.level6 {background-color: #666;}

div#nav-cat li {
    border-bottom: 1px solid #f1f1f1;
    list-style: outside none none;
    margin: 0;
    position: relative;
    z-index: 1;
}
div#nav-cat li li {
    margin-left: ;/* This puts space between menu and sub-menu, reccomend to leave at 0 unless you have over-lapping problems. */
    background-color: ; /* sets the background of submenu ,WITHOUT submenus, when menu is HOVERED */
} 
div#nav-cat li:hover {background-color: #f5f5f5;} /* sets the HOVER background of any MENU item that DOES NOT have submenu items */
div#nav-cat li.submenu {
    background: rgba(0, 0, 0, 0) url("../images/jt.gif") no-repeat scroll 190px 10px;
} /* sets the background of any menu item that DOES have submenu items */
div#nav-cat li.submenu:hover {background: #f5f5f5 url("../images/") no-repeat scroll 190px 10px;} /*sets the HOVER background of any menu item that DOES have submenu items */



div#nav-cat li a {
    color: #444;
    display: block;
    font-size: 13px;
    font-weight: lighter;
    margin-left: 10px;
    padding: 9px 0;
    text-decoration: none;
}

div#nav-cat li a:hover{color:#c00;padding-left: 10px !important;}

div#nav-cat ul ul {
    display: none;
    left: 219px;
    position: absolute;
    top: 0;
    z-index: 1000;
}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {
        display:block;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}